@media(min-width: 992px){
	.seo-list .row:not(.flex-row-reverse) .d-table{
	    padding-left: 40px;
	}
	.seo-list .row.flex-row-reverse .d-table{
	    padding-right: 40px;
	}
}

@media(max-width: 1699.98px){
	.introduction-block{
		padding-top: 220px;
	}
}
@media(max-width: 1499.98px){
	/*===============MODEl================*/
	.model-introduction p {
  		margin: 25px 0 45px;
	}
	.model-slider .d-block.w-100 span {
  		font-size: 1.5rem;
	}
}
@media(max-width: 1399.98px){
	.introduction-block h1{
		font-size: 4rem;
	}
	.seo-list h3 {
  		font-size: 3rem;
	}
}
@media(max-width: 1199.98px){
	.seo-form .form-main-area{
		margin-right: 0;
	}
}
@media(max-width: 991.98px){
	.seo-text .common-btn{
		padding: 0 90px 0 20px;
	}
	.introduction-block{
		padding: 110px 0 30px;
	}
	.introduction-block h1{
		font-size: 2.8rem;
	}
	.seo-list {
  		padding: 20px 0;
	}
	.seo-list .d-table{
		padding-top: 30px;
	}
	.seo-list h3 {
    	font-size: 2.4rem;
  	}
	.stocklist-sec{
    	padding-top: 20px;
	}
	.company-usp-block{
		padding: 40px 0;
	}
	.company-usp-block .each-company-usp{
		padding: 30px 20px;
	}
	.company-usp-block h2{
		margin-bottom: 30px;
	}
	.seo-form{
		padding: 40px 0;
	}
	.seo-form .form-main-area{
		margin-top: 30px;
	}
	.seo-contact{
		margin-left: 0;
	}
	.seo-form .common-btn{
		margin-top: 10px;
	}
	.seo-contact{
		margin-top: 40px;
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.seo-faq{
		padding: 40px 0 20px;
	}
	.seo-accordion{
		margin-top: 30px;
	}
	.seo-faq h5{
  		margin-top: 5px;
	}
	.seo-faq .accordion-item{
		padding: 20px;
	}
	.seo-faq .accordion-item h6{
		font-size: 1.8rem;
	}
	.seo-faq .accordion-item .position-absolute{
		width: 30px;
  		height: 30px;
  		top: 0;
	}
	.related-articles-block{
		padding: 20px 0 30px;
	}
	.related-articles-block h2{
		margin-bottom: 30px;
	}
	/*===============MODEl================*/
	.model-introduction p {
  		margin: 15px 0 30px;
	}
}
@media(max-width: 767.98px){
	.seo-text h2{
		font-size: 2.4rem;
	}
}
@media(max-width: 575.98px){
	.seo-text .container-fluid{
		padding-left: 15px;
		padding-right: 15px;
	}
}